Subject: Re: QA review for 68997

From: Tanguy LE CARROUR <[email-masked]>
Date: Mon, 12 Feb 2024 16:04:51 +0100

Hi,

Quoting Andy Tai (2024-02-10 05:14:43)
> I just take a look of QA, it seems to pass but a downstream package
> GNU smalltalk which uses ligntning fails to build.  That has always
> failed to build for many years on x86-64 so not a new problem.

It does build on my computer at work! And CI looks OK, except for the
problem with smalltalk on x86_64 that you mentioned.

Tobias did the last update and commit for this package. This might be
the right person to ping if no committer picks up your patch.

Regards,

-- 
Tanguy